=== debian/control ===
Source: spettro-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://martinwguy.net/spettro/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), pkgconf, libsdl2-dev, libfftw3-dev,
 libmpg123-dev, libpng-dev, libavformat-dev, libavcodec-dev, libcaca-dev,

Package: spettro
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Scrolling log-frequency-axis spectrogram audio player
 spettro displays a scrolling spectrogram with a log frequency axis in an X
 window while playing the audio file in question.
