=== debian/watch ===
version=4

http://martinwguy.net/spettro/release/spettro-@ANY_VERSION@@ARCHIVE_EXT@
