## spettro-dmo 0.3

=== test/Makefile ===
--- 
+++ 
@@ -11,11 +11,11 @@
 all:
 
 audio.wav:
-	sox --no-dither -V1 -n -b 16 -e signed $@ synth 10 sine 27.5-14080 \
+	sox --no-dither -V1 -n -b 16 -e signed $@ synth 10 sine 27.5/14080 \
 				  fade l 0 36.91 36.91 trim 0 10
 
 diffpng: diffpng.c
-	$(CC) $(CFLAGS) -o diffpng diffpng.c -lpng
+	$(CC) $(CFLAGS) $(LDFLAGS) -o diffpng diffpng.c -lpng
 
 check: diffpng audio.wav
 	../spettro -o audio-new.png -t 5 -P 64 -aA -T audio.wav
