=== debian/changelog ===
spettro-dmo (0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jan 2026 08:46:23 +0100
