=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: spettro-dmo
 Section: sound
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://martinwguy.net/spettro/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), pkgconf, libsdl2-dev, libfftw3-dev,
  libmpg123-dev, libpng-dev, libavformat-dev, libavcodec-dev, libcaca-dev,
+ quilt,
 
 Package: spettro
 Architecture: any
