=== debian/watch ===
version=4

opts=uversionmangle=s/-win32-exe// \
http://martinwguy.net/spettro/release/spettro-@ANY_VERSION@@ARCHIVE_EXT@
